xcb_damage_create(3)

NAME
xcb_damage_create -

SYNOPSIS
#include <xcb/damage.h>

  Request function

xcb_void_cookie_t xcb_damage_create(xcb_connection_t *conn, xcb_damage_damage_t damage, xcb_drawable_t drawable, uint8_t level);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

damage
    TODO: NOT YET DOCUMENTED.

drawable
    TODO: NOT YET DOCUMENTED.

level
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop.

If you want to handle errors directly with xcb_request_check instead, use xcb_damage_create_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from damage.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.